$fontpage: 'Geometria', Helvetica, Arial;
$red: #E6000E;
$maincolor: #E6000E;

.container {
    .header {
        display: none !important;
    }

    .content {
        margin-top: 0px;
    }

    .filter-wrapper {
        border: none;
    }

    .sidebar {
        .menu {
            .sidebar-nav {
                font-family: $fontpage;
                font-style: normal;
                font-weight: 400;
                font-size: 15px;
                line-height: 22px;
                letter-spacing: 0.02em;
                color: #282727;
            }
        }
    }

    .page-content {
        padding: 25px;

        .pink-block {
            background: url(./../img/bg-filter.png?v.2);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
            padding: 30px 15px 5px;

            .page-header {
                font-family: $fontpage;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 22px;
                letter-spacing: 0.02em;
                color: #656565;
            }

            .filter-wrapper {
                padding-bottom: 25px;

                .box {
                    width: calc(25% - 20px);
                }
            }

            .alerts-wrap {
                display: flex;
                align-items: stretch;
                justify-content: space-between;
                padding-top: 25px;
                border-top: 1px solid #FFFFFF;
                padding-bottom: 30px;

                .alert-item {
                    width: calc(20% - 10px);
                    background: rgba(255, 255, 255, 0.6);

                    a {
                        text-decoration: none;
                        outline: none;
                    }

                    .alert-row {
                        padding: 12px 14px;
                        display: flex;
                        align-items: center;
                        justify-content: space-between;

                        .info-col {
                            .name {
                                font-family: $fontpage;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 12px;
                                line-height: 14px;
                                color: #686868;
                                padding-bottom: 10px;
                            }

                            .sum {
                                font-family: $fontpage;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 15px;
                                line-height: 18px;
                                color: #000000;
                            }
                        }

                        .icon-col {
                            display: flex;
                            align-items: center;
                            justify-content: center;

                            .icon {
                                width: 37px;
                                height: 37px;

                                &.icon-all-anket {
                                    background: url(./../img/icon-all-anket.svg);
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: contain;
                                }

                                &.icon-share-alert {
                                    background: url(./../img/icon-alert-share.svg);
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: contain;
                                }

                                &.icon-expired-alert {
                                    background: url(./../img/icon-expire-alert.svg);
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: contain;
                                }

                                &.icon-new-alert {
                                    background: url(./../img/icon-new-alert.svg);
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: contain;
                                }

                                &.icon-alert-in-work {
                                    background: url(./../img/icon-alert-in-work.svg);
                                    background-position: center;
                                    background-repeat: no-repeat;
                                    background-size: contain;
                                }
                            }
                        }
                    }
                }
            }
        }

        .btn-back-wrap {
            padding-top: 30px;
            .btn-back {
                display: inline-block;
                background: $maincolor;
                border-radius: 5px;
                padding: 10px 20px;
                margin-right: 20px;
                font-family: $fontpage;
                font-size: 17px;
                line-height: 22px;
                color: #FFFFFF;
                text-align: center;  
                border: none;
                cursor: pointer;
            }
        }
        .profile-header {
            min-height: 133px;

            .profile-wrapepr {
                display: flex;
                background: linear-gradient(112.83deg, rgba(255, 255, 255, 0.82) 0%, rgba(255, 255, 255, 0.8) 110.84%);
                border: 1.5px solid #FFFFFF;
                box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.02);
                backdrop-filter: blur(21px);
                padding: 15px;
                position: relative;
                top: 35px;
                .profile-photo-box {
                    margin-right: 40px;

                    .photo-title {
                        font-size: 14px;
                        color: #000000;
                        letter-spacing: 0.02em;
                    }

                    .photo-container {
                        background: #FFFFFF;
                        border-radius: 12px;
                        width: 60px;
                        height: 60px;
                        position: relative;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        margin-top: 20px;

                        .user-img {
                            width: 29px;
                        }

                        .edit {
                            position: absolute;
                            width: 19.58px;
                            height: 19.58px;
                            background: #FFFFFF;
                            box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.06);
                            border-radius: 8px;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            bottom: -3px;
                            right: -5px;
                            cursor: pointer;

                            .edit-con {
                                width: 7px;
                                height: 7px;
                                background-image: url('../img/pencil.svg');
                                background-position: center;
                                background-size: cover;
                                background-repeat: no-repeat;
                            }
                        }

                        #imageUpload {
                            display: none;
                        }
                    }
                }

                .profile-info-box {
                    .info-row {
                        display: flex;
                        margin-bottom: 25px;

                        .info-item {
                            margin-right: 30px;

                            .info-name {
                                font-size: 8px;
                                letter-spacing: 0.02em;
                                color: #797979;
                                margin-bottom: 5px;
                            }

                            .info-number {
                                font-size: 14px;
                                letter-spacing: 0.02em;
                                color: #000000;
                            }
                        }

                        .info-item:first-child {
                            max-width: 150px;
                            min-width: 150px;
                        }

                        .info-item:nth-child(2) {
                            max-width: 150px;
                            min-width: 150px;
                        }

                        .info-item:last-child {
                            max-width: 150px;
                            min-width: 150px;
                        }
                    }

                    .info-row:last-child {
                        margin-bottom: 0;
                    }
                }
            }
        }

        .client-answer-container {
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
            padding: 20px;
            background: #fff;
            margin-top: 90px;
            .images-container {
                display: flex;
                align-items: center;
                justify-content: flex-start;
                padding-top: 25px;
                flex-wrap: wrap;
                .img-item {
                    max-width: 50%;
                    padding-right: 20px;
                    padding-bottom: 20px;
                    img {
                        max-width: 100%;
                    }
                }
            }
            .answer-title {
                color: #000000;
                letter-spacing: 0.02em;
                font-size: 14px;
            }

            .answer-item {
                margin-top: 20px;
                border-bottom: 1px solid #F2F2F2;
                padding-bottom: 30px;

                .q-text {
                    color: #4F4F4F;
                    font-size: 10px;
                }

                .answer-box {
                    margin-top: 15px;

                    .point-square {
                        width: 44px;
                        height: 44px;
                        margin-left: 20px;
                        background: #f9d6cc;
                        box-shadow: inset 0px -1px 4px 1px rgba(0, 0, 0, 0.2);
                        border-radius: 3px;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        position: relative;

                        .point {
                            font-size: 15px;
                            color: #E13101;
                        }
                    }

                    .line {
                        border-bottom: 1px solid #F2F2F2;
                        width: 50%;
                        min-width: 200px;
                        margin-top: 15px;
                    }

                    .answer-txt {
                        font-style: italic;
                        font-size: 16px;
                    }
                }
            }

            .no-border {
                border: none;
            }
        }

        .btn-wrapper {
            margin-top: 30px;
            display: none;

            .anket-btn {
                width: 223px;
                display: block;
                background: $maincolor;
                border-radius: 5px;
                font-size: 17px;
                color: #fff;
                outline: none;
                border: none;
                padding: 10px 0px;
                margin: 0 auto;
                cursor: pointer;
            }
        }

        .comment-container {
            margin-top: 30px;
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
            padding: 20px;
            display: none;

            p {
                width: 30%;
                border-bottom: 1px solid #C6C6C6;
                padding-bottom: 3px;
            }

            .comment-field {
                margin-top: 20px;
                width: 100%;
                height: 200px;
                border: 1px solid #C6C6C6;
                resize: none;
                outline: none;
                padding: 20px 15px;
            }

            .comment-error {
                font-size: 14px;
                margin-top: 10px;
                display: inline-block;
                color: red;
                display: none;
            }

            .send-btn-wrp {
                margin-top: 30px;

                .send-btn {
                    width: 223px;
                    display: block;
                    background: $maincolor;
                    border-radius: 5px;
                    font-size: 17px;
                    color: #fff;
                    outline: none;
                    border: none;
                    padding: 10px 0px;
                    margin-left: auto;
                    cursor: pointer;
                }
            }
        }
        .btns-row {
            display: flex;
            align-items: center;
            justify-content: center;
            padding-bottom: 20px;
            flex-wrap: wrap;
            .btn-wrapper {
                display: block;
                margin-right: 25px;
            }
        }
        .alert-history-container {
            margin-top: 20px;
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
            padding: 20px;
            .answer-title {
                color: #000000;
                letter-spacing: 0.02em;
                font-size: 14px;
            }
            .history-group {
                padding-top: 20px;
                padding-bottom: 20px;
                border-bottom: 1px solid #000000;
                &:last-child {
                    border-bottom: none;
                }
            }
            .history-item {
                margin-top: 20px;
                padding-bottom: 10px;
                border-bottom: 1px solid #F2F2F2;
                display: flex;
                align-items: center;
                justify-content: flex-start;
                .history-item-name {
                    font-size: 10px;
                    color: #4F4F4F;
                    min-width: 200px;
                    padding-right: 10px;
                }
                .history-item-data {
                    font-size: 16px;
                    color: #000;
                }
            }
            .history-item:last-child {
                border-bottom: none;
            }
        }

        .search-row {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding-top: 30px;
            padding-bottom: 30px;
        }

        .search-wrap {
            width: 420px;
            max-width: 100%;
            position: relative;

            input[type=text],
            input[type=search] {
                width: 100%;
                background: #FFFFFF;
                box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
                border: none;
                border-radius: 2px;
                padding: 13px 13px 13px 50px;
                font-family: $fontpage;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 16px;
                outline: none;

                &::placeholder {
                    font-size: 10px;
                    line-height: 12px;
                    color: #E3E3E3;
                }
            }

            .search-submit {
                position: absolute;
                width: 17px;
                height: 17px;
                left: 18px;
                top: 15px;
                background: url(./../img/icon-search-btn.svg);
                background-position: center;
                background-repeat: no-repeat;
                background-size: contain;
                border: none;
                outline: none;
                cursor: pointer;
            }
        }

        a {
            text-decoration: none;
            outline: none;
        }

        .unload-wrap {
            display: flex;
            align-items: center;
            justify-content: flex-start;

            .icon {
                width: 40px;
                height: 40px;
                background: url(./../img/icon-unload.svg);
                background-position: center;
                background-repeat: no-repeat;
                background-size: contain;
            }

            .text {
                padding-left: 8px;

                .big-text {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 21px;
                    line-height: 25px;
                    color: #5E5E5F;
                    padding-bottom: 2px;
                }

                .small-text {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 10px;
                    line-height: 12px;
                    color: #A8A8A8;
                }
            }
        }
        .comment-chart {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 100%;
            max-width: 500px;
            margin-top: 50px;
            padding: 20px 30px;
            background: #f7db4f;
            .label {
                font-family: $fontpage;
                font-size: 18px;
                line-height: 22px;
                padding-bottom: 10px;
                color: #686868;
            }
            .value {
                font-size: 36px;
                line-height: 36px;
                font-weight: bold;
                color: #fff;
                letter-spacing: 2px;
                padding-right: 10px;
            }
            .progress-wrap {
                position: relative;
                margin-left: 10px;
                .text {
                    position: absolute;
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 18px;
                    color: #fff;
                    top: 50%;
                    transform: translate(0, -50%);
                    left: 0px;
                    right: 0px;
                    text-align: center;
                }
            }
        }
        .progress-wrap {
            $progress-bar-stroke-width: 2;
            $progress-bar-size: 70px;
    
            svg {
                height: $progress-bar-size;
                transform: rotate(-90deg);
                width: $progress-bar-size;
            }
    
            .progress-bar__background {
                fill: none;
                stroke: transparent;
                stroke-width: $progress-bar-stroke-width;
            }
    
            .progress-bar__progress {
                fill: none;
                stroke: transparent;
                stroke: #fff;
                stroke-dasharray: 100 100;
                stroke-dashoffset: 100;
                stroke-linecap: round;
                stroke-width: $progress-bar-stroke-width;
                transition: stroke-dashoffset 1s ease-in-out;
            }
        }
        .box-wrapper {
            background: #FFFFFF;
            width: 100%;
            padding: 20px;
            margin-top: 30px;

            h3 {
                font-family: $fontpage;
                font-style: normal;
                font-weight: normal;
                font-size: 16px;
                line-height: 17px;
                color: #000000;
                .bold {
                    font-weight: bold;
                }
            }
            .lineChart,
            .horizonatlbar {
                padding-top: 25px;
            }
            .bar-chart-wrapper {
                padding: 15px 10px 15px 10px;
                border-radius: 5px;
                width: 100%;
                margin-right: 10px;
                height: 200px;
                margin-top: 5px;
                .bar-chart-box {
                    width: 100%;
                    height: 100%;
                    display: flex;
                    align-items: flex-end;
                    border-radius: 0px 5px 5px 0px;
                    padding-left: 38px;
                    position: relative;
                    .y-scale {
                        position: absolute;
                        left: 20px;
                        right: 0;
                        height: 100%;
                        top: 0;
                        bottom: 0px;
                        display: flex;
                        flex-direction: column-reverse;
                        align-items: center;
                        justify-content: space-between;
                        width: 100%;
                        .scale {
                            position: relative;
                            background: transparent;
                            display: inline-block;
                            height: 10px;
                            width: 100%;
                            border-bottom: 2px dashed #E0E0E0;
                        }
                        .y-scale-number {
                            position: absolute;
                            left: -40px;
                            top: 2px;
                            font-size: 10px;
                            color: #E0E0E0;
                            min-width: 34px;
                            text-align: right;
                        }
                    }

                    .bar {
                        height: 100%;
                        position: relative;
                        display: flex;
                        flex-direction: column;
                        justify-content: flex-end;
                        bottom: -1px;
                        padding: 0 8px;
                        border-radius: 5px 5px 0px 0px;
                        z-index: 99;
                        &:hover {
                            .bar-content {
                                .bar-tooltip {
                                    opacity: 1;
                                }
                            }
                        }
                        & .bar-bg {
                            height: 100%;
                            display: flex;
                            align-items: flex-end;
                            // background: #FAFAFA;
                            border-radius: 5px 5px 0px 0px;
                        }

                        & .pink-bar-content {
                            background: #E8B5CA;
                        }

                        & .purple-bar-content {
                            background: #ECCCFF;
                        }

                        & .blue-bar-content {
                            background: #8ECEF3;
                        }

                        & .green-bar-content {
                            background: #83D1CB;
                        }

                        .bar-content {
                            height: 0px;
                            transition: 1s;
                            border-radius: 15px 15px 0px 0px;
                            width: 100%;
                            position: relative;
                            .bar-tooltip {
                                width: 73px;
                                line-height: 11px;
                                background: #C9C9C9;
                                font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
                                border-radius: 6px;
                                color: #000;
                                display: inline-block;
                                font-size: 12px;
                                padding: 10px 7px 15px 7px;
                                position: absolute;
                                z-index: 999;
                                left: 50%;
                                transform: translateX(-50%);
                                right: 0;
                                margin: 0 auto;
                                top: -46px;
                                transition: .5s;
                                opacity: 0;
                                pointer-events: none;
                                transition: opacity 0.3s ease-in;
                                &::after {
                                    content: "";
                                    background: #C9C9C9;
                                    border: 2px solid #C9C9C9;
                                    border-right: 0;
                                    border-bottom: 0;
                                    height: 8px;
                                    position: absolute;
                                    left: 45%;
                                    bottom: -5px;
                                    transform: rotate(223deg);
                                    width: 9px;
                                }

                                p {
                                    margin: 0;
                                }

                                .this-mounth {
                                    font-size: 7px;
                                    margin-bottom: 5px;
                                }

                                .tooltip-count {
                                    font-size: 12px;
                                    font-weight: bold;
                                    text-align: center;
                                    color: #fff;
                                }

                                .tooltip-month {
                                    font-size: 9px;
                                    font-weight: bold;
                                }
                            }
                        }

                        .bar-name {
                            position: absolute;
                            bottom: -30px;
                            padding-top: 5px;
                            min-height: 30px;
                            left: 0;
                            right: 0;
                            margin: 0 auto;
                            max-width: 113px;
                            transition: .3s;
                            font-size: 10px;
                            color: #242121;
                            text-align: center;
                            width: 100%;
                            display: inline-block;
                        }

                        .purple-bar-name {
                            bottom: -26px;
                        }

                        .green-bar-name {
                            bottom: -26px;
                        }

                        .blue-bar-name {
                            bottom: -27px;
                            min-height: 20px;
                        }
                    }

                    .five-el-bar {
                        width: 50%;
                        //four element
                        &:first-child:nth-last-child(5),
                        &:first-child:nth-last-child(5) ~ .bar {
                            padding: 0 20px;
                        }
                        //three element
                        &:first-child:nth-last-child(4),
                        &:first-child:nth-last-child(4) ~ .bar {
                            padding: 0 20px;
                        }
                    }

                    .three-el-bar {
                        width: calc(100% / 3);
                    }

                    .four-el-bar {
                        width: calc(100% / 4);
                    }

                    .bar:nth-child(12) {
                        border-right: 1px solid transparent;
                    }
                }
            }
        }

        .box-row {
            display: flex;
            align-items: stretch;
            justify-content: space-between;

            &>div {
                width: calc(50% - 10px);
            }

            .box-chart {
                display: flex;
                align-items: flex-start;
                justify-content: space-between;
                flex-direction: column;

                &>div {
                    width: 100%;
                }
            }
        }

        .nps-row {
            width: 100%;
            padding: 25px 30px;

            .main-nps {
                display: flex;
                justify-content: space-around;
                padding-top: 20px;

                .planka-long {
                    height: 16px;
                    border-top: 1.5px solid #BEBEBE;
                    border-left: 1.5px solid #BEBEBE;
                    border-right: 1.5px solid #BEBEBE;
                    margin-left: 20px;
                    margin-right: 20px;
                }

                &>div:nth-child(1) {
                    width: 65%;
                    padding: 15px;
                    overflow-x: auto;

                    table {
                        min-width: 421px;
                        width: 100%;

                        tr {
                            td {
                                padding-left: 5px;
                                padding-right: 5px;
                                width: calc(100% / 11);
                                max-width: 50px;

                                &.cntr_num {
                                    font-family: $fontpage;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 12px;
                                    line-height: 14px;
                                    text-transform: uppercase;
                                    padding-bottom: 12px;
                                    text-align: center;

                                    &:nth-child(1) {
                                        color: #9F0002;

                                        .planka-long {
                                            border-color: #9F0002;
                                            ;
                                        }
                                    }

                                    &:nth-child(2) {
                                        color: #FFBF00;

                                        .planka-long {
                                            border-color: #FFBF00;
                                            ;
                                        }
                                    }

                                    &:nth-child(3) {
                                        color: #008A00;

                                        .planka-long {
                                            border-color: #008A00;
                                            ;
                                        }
                                    }

                                    .number-table {
                                        max-width: 35px;
                                    }
                                }

                            }

                            &.rate-th {
                                td {

                                    &:nth-child(1),
                                    &:nth-child(2),
                                    &:nth-child(3),
                                    &:nth-child(4),
                                    &:nth-child(5),
                                    &:nth-child(6),
                                    &:nth-child(7) {
                                        .rate-item {
                                            background: rgba(255, 134, 134, 0.7);
                                        }
                                    }

                                    &:nth-child(8),
                                    &:nth-child(9) {
                                        .rate-item {
                                            background: rgba(255, 191, 0, 0.5);
                                        }
                                    }

                                    &:nth-child(10),
                                    &:nth-child(11) {
                                        .rate-item {
                                            background: #7FD455;
                                        }
                                    }
                                }

                                .rate-item {
                                    margin-bottom: 30px;
                                    width: 50px;
                                    height: 50px;
                                    border-radius: 50%;
                                    font-family: $fontpage;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 30px;
                                    line-height: 36px;
                                    text-transform: uppercase;
                                    color: #FFFFFF;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    background: #FFBF00;
                                }
                            }

                            &.dig-td {
                                background: #ECECEC;

                                td p.sum-bot {
                                    font-family: Arial;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 15px;
                                    line-height: 17px;
                                    color: #333333;
                                    padding: 15px;
                                    background: #ECECEC;
                                }
                            }
                        }

                        tr:nth-child(1) {
                            td {
                                height: 20px;
                            }
                        }
                    }
                }

                .left-block {
                    width: 35%;
                    min-width: 280px;
                    margin: 20px 0 !important;
                    display: flex;
                    align-items: center;
                    justify-content: space-around;
                    ;
                    flex-wrap: wrap;

                    .promot-wrap {
                        display: flex;
                        align-items: stretch;
                        justify-content: stretch;
                        flex-direction: column;

                        .label-promot {
                            display: flex;
                            align-items: center;
                            justify-content: space-between;
                            background: #ECECEC;
                            border-radius: 20px;
                            margin-bottom: 10px;
                            min-width: 225px;

                            &:nth-child(1) {
                                .table-txt11-sp {
                                    background: #7FD455;
                                }
                            }

                            &:nth-child(2) {
                                .table-txt11-sp {
                                    background: #FFDF80;
                                }
                            }

                            &:nth-child(3) {
                                .table-txt11-sp {
                                    background: rgba(255, 134, 134, 0.7);
                                }
                            }

                            .table-txt11-sp {
                                min-width: 35px;
                                height: 35px;
                                border-radius: 50%;
                                font-family: Arial;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 16px;
                                color: #FFFFFF;
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                padding: 3px
                            }

                            .table-txt12-sp {
                                font-family: Arial;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 16px;
                                color: #000000;
                                padding-left: 20px;
                                width: calc(70% - 35px);
                            }

                            .table-txt13-sp {
                                font-family: Arial;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 15px;
                                line-height: 17px;
                                color: #333333;
                                width: 30%;
                            }
                        }
                    }

                    .block-circle {
                        width: 120px;
                        height: 120px;
                        min-width: 100px;
                        border-radius: 50%;
                        background: #7FD455;
                        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        margin-left: 10px;
                        font-size: 17px;

                        .circle {
                            text-align: center;

                            span {
                                color: #ffffff;
                                font-family: Arial;
                                font-style: normal;
                                font-size: 20px;
                                text-align: center;
                                color: #000000;
                                display: block;

                                &:nth-child(1) {
                                    font-weight: bold;
                                    padding-bottom: 10px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .mg-tp-30 {
            margin-top: 30px;
        }
        .users-table {
            input[type=text],
            input[type=email],
            input[type=password],
            input[type=tel] {
                outline: none;
                max-width: 100%;
                width: 110px;
                padding: 10px 5px;
                border: none;
                outline: none;
                font-size: 12px;
                line-height: 16px;
                color: #383838;
                font-family: $fontpage;
                border: 1px solid #000;
                &:focus {
                    border-color: $maincolor;
                }
            }
            select {
                border-color: rgba(0, 0, 0, 0);
                font-family: $fontpage;
                font-size: 12px;
                line-height: 16px;
                color: #383838;
                outline: none;
                max-width: 100%;
                width: 150px;
                white-space: normal;
                box-shadow: none;
                option {
                    white-space: normal;
                }
            }
            .edit-wrap {
                display: flex;
                align-items: center;
                justify-content: center;
                .btn-delete {
                    width: 15px;
                    height: 15px;
                    margin-left: 10px;
                    background: url(./../img/icons-delete.svg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                }
                .btn-edit {
                    width: 15px;
                    height: 15px;
                    margin-left: 10px;
                    background: url(./../img/edit-icon.svg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                }
            }
        }
        .btn-wrap {
            display: flex;
            align-items: center;
            justify-content: center;
            .btn-default {
                display: block;
                background: $maincolor;
                border-radius: 5px;
                padding: 10px 20px;
                margin-right: 20px;
                font-family: $fontpage;
                font-size: 17px;
                line-height: 22px;
                color: #FFFFFF;
                width: 250px;
                text-align: center;  
                border: none;
                cursor: pointer;
            }
        }
        .form-wrapper  {
            margin-top: 35px;
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
            padding: 30px 50px 30px;
            .form-header {
                padding-bottom: 30px;
                font-family: $fontpage;
                font-weight: bold;
                font-size: 18px;
                line-height: 22px;
                letter-spacing: 0.02em;
                color: #000000;
            }
            .form-group {
                padding-bottom: 20px;
                .select2-container--default .select2-selection--single {
                    border: none;
                    border-bottom: 1px solid #000;
                    border-radius: 0px;
                }
                .label {
                    padding-bottom: 5px;
                    font-family: $fontpage;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.02em;
                    color: #4F4F4F;
                }
                select {
                    width: 100%;
                    max-width: 500px;
                }
                input[type=text],
                input[type=email],
                input[type=tel],
                input[type=password] {
                    outline: none;
                    font-family: $fontpage;
                    font-size: 16px;
                    line-height: 22px;
                    letter-spacing: 0.02em;
                    color: #000000;
                    border: none;
                    border-bottom: 1px solid #000;
                    width: 100%;
                    max-width: 500px;
                    padding: 5px 10px;
                }
            }
        }
        .users-btns-wrap {
            padding-top: 25px;
            padding-bottom: 25px;
            display: flex;
            align-items: center;
            justify-content: flex-start;
            & > a {
                display: block;
                background: $maincolor;
                border-radius: 5px;
                padding: 10px 20px;
                margin-right: 20px;
                font-family: $fontpage;
                font-size: 17px;
                line-height: 22px;
                color: #FFFFFF;
                width: 250px;
                text-align: center;
            }
        }
        .table-wrap {
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);

            ::-webkit-scrollbar {
                height: 8px;
                width: 4px;
            }

            /* Track */
            &::-webkit-scrollbar-track {
                background: transparent;
            }

            /* Handle */
            &::-webkit-scrollbar-thumb {
                background: $maincolor;
            }
            &.mystery-wrap {
                table {
                    thead {
                        tr {
                            th {
                                &:nth-child(1) {
                                    width: 200px;
                                    min-width: 90px;
                                    max-width: 150px;
                                }
                            }
                            .th-pink {
                                position: relative;
                                div {
                                    &::before {
                                        content: "";
                                        padding-top: 10px;
                                        padding-bottom: 10px;
                                        position: absolute;
                                        top: 0px;
                                        left: 0px;
                                        right: -25px;
                                        bottom: 0px;
                                        background: rgba(255, 0, 131, 0.15);
                                    }
                                }
                            }
                            &:nth-child(1) {
                                th {
                                    border-bottom: none;
                                    vertical-align: middle;
                                    &:nth-child(2),
                                    &:nth-child(3) {
                                        text-align: left;
                                        padding-left: 25px;
                                        padding-right: 25px;
                                    }
                                }
                            }
                            &:nth-child(2) {
                                border-bottom: 1px solid #000000;
                                th {
                                    font-weight: normal;
                                    font-size: 10px;
                                    line-height: 12px;
                                    width: 150px;
                                    min-width: 50px;
                                    border-bottom: none;
                                    padding-top: 8px;
                                    padding-left: 5px;
                                    padding-right: 5px;
                                    padding-bottom: 7px;
                                }
                            }
                        }
                    }
                    .td-green {
                        background: #c8facd;
                    }
                    .td-yellow {
                        background: #f8e5ad;
                    }
                    .td-red {
                        background: #f7c3c3;
                    }
                    td {
                        vertical-align: middle;
                        &:nth-child(4),
                        &:nth-child(5),
                        &:nth-child(6),
                        &:nth-child(7),
                        &:nth-child(8) {
                            padding-left: 7px;
                            padding-right: 7px;
                        }
                        &:nth-child(2),
                        &:nth-child(3) {
                            text-align: left;
                        }
                    }
                }
            }
            .table-responsive {
                max-width: 100%;
                width: 100%;
                overflow: auto;
            }

            table {
                width: 100%;

                thead {
                    tr {
                        &:nth-child(2) {
                            th {
                                font-size: 10px;
                                line-height: 10px;
                                padding-top: 8px;
                                padding-bottom: 7px;
                                vertical-align: middle;
                            }
                        }
                    }
                }

                .open-next-row,
                .open-next-row-2 {
                    width: 100%;
                    padding-right: 20px;
                    position: relative;
                    text-align: left;
                    cursor: pointer;

                    &.open {
                        &::after {
                            transform: rotate(0deg);
                        }
                    }

                    &::after {
                        content: "";
                        top: calc(50% - 4px);
                        right: 5px;
                        width: 10px;
                        height: 8px;
                        position: absolute;
                        background: url(./../img/table-arrow.svg);
                        background-position: center;
                        background-repeat: no-repeat;
                        background-size: contain;
                        transform: rotate(180deg);
                    }
                }

                .shown-row {
                    border-bottom: 1px solid #F2F2F2;
                }

                .hidden-row-1,
                .hidden-row-2 {
                    display: none;
                    border-bottom: 1px solid #F2F2F2;
                }

                th {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 16px;
                    text-align: center;
                    color: #000000;
                    min-width: 90px;
                    padding-bottom: 15px;
                    border-bottom: 1px solid #000000;
                    position: relative;
                    z-index: 20;
                    padding-top: 18px;
                    &.long-col {
                        min-width: 170px;
                    }
                }

                .th-alert {
                    border: none;
                    padding-top: 8px;
                    padding-bottom: 8px;
                    height: 30px;

                    div {
                        position: relative;
                        z-index: 50;
                    }

                    &::after {
                        content: "";
                        position: absolute;
                        top: 0px;
                        right: -25px;
                        left: 0px;
                        bottom: 0px;
                        background: #F9BBBB;
                        z-index: 1;
                    }
                }
                .filter-row {
                    td {
                        padding-left: 5px;
                        padding-right: 5px;
                    }
                }
                td {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 16px;
                    text-align: center;
                    color: #383838;
                    padding-top: 15px;
                    padding-bottom: 15px;
                    padding-left: 25px;
                    padding-right: 25px;
                    border-bottom: 1px solid #F2F2F2;
                    &:first-child {
                        div {
                            min-height: 20px;
                            min-width: 50px;
                        }
                    }
                    a {
                        display: block;
                        height: 100%;
                        width: 100%;
                    }
                }

                tr {
                    border-right: 25px solid transparent;
                    border-left: 25px solid transparent;
                    &:last-child {
                        td {
                            border-bottom: 0px;
                        }
                    }

                    &.alert-row {
                        background: #F6DDDD;
                        border-color: #F6DDDD;
                        td {
                            border-color: #F6DDDD;
                        }
                        td {
                            position: relative;
                            z-index: 50;
                        }

                        .alert-label {
                            background: #E85E5E;
                            border-radius: 30px;
                            padding: 6px 10px;
                            display: inline-block;
                            font-size: 12px;
                            line-height: 14px;
                            text-align: center;
                            color: #FBFBFB;

                        }
                    }
                }
            }
        }

        .pagination-wrap {
            padding-top: 35px;
            padding-bottom: 35px;

            ul.pagination {
                padding: 0;
                margin: 0;
                display: flex;
                justify-content: center;
                list-style: none;
                padding-top: 30px;
                padding-bottom: 30px;
                flex-wrap: wrap;
                li {
                    padding: 0px 5px;
                    a,
                    span {
                        margin: 20px 0px;
                        padding: 6px 12px;
                        background: #FFFFFF;
                        border: none;
                        border-right: none;
                        text-decoration: none;
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 18px;
                        color: #605A5A;
                        transition: all 0.3s ease-in;

                        &:hover {
                            color: #FFFFFF;
                            background: $maincolor;
                        }
                    }

                    &.active {
                        a {
                            color: #FFFFFF;
                            background: $maincolor;
                            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
                        }
                    }
                }

                .prev,
                .next {
                    span {
                        padding: 6px 12px;
                        background: #DCDCDC;
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 15px;
                        color: #FFFFFF;
                    }

                    a {
                        padding: 6px 12px;
                        background: $maincolor;
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 15px;
                        color: #FFFFFF;
                    }
                }
            }
        }
    }

    .bar-charts-content {
        padding-bottom: 80px;
    }
    .common-nps-wrap {
        background: url(./../img/nps-bg.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        min-height: calc(100vh - 50px);
        position: relative;
        .top-nav {
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 30px;
        }
        .projects-wrapper {
            padding: 35px 0px 40px 60px;
            position: absolute;
            top: 0px;
            bottom: 0px;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-end;
            font-family: $fontpage;
            padding-bottom: 10%;
            .projects-row-wrapper {
                display: flex;
                flex-wrap: wrap;
                .project-box {
                    width: 220px;
                    height: 190px;
                    margin: 30px 20px 25px 0;
                    background-size: contain;
                    background-position: center;
                    background-repeat: no-repeat;
                    position: relative;
                    color: #000;
                    &.one {
                        width: 207px;
                        .circle {
                            left: 60px;
                        }
                    }
                    .circle {
                        width: 125px;
                        height: 125px;
                        position: absolute;
                        top: 50%;
                        left: 65px;
                        transform: translateY(-50%);
                        border-radius: 50%;
                        z-index: 10;
                        display: flex;
                        align-items: center;
                        justify-content: flex-start;
                        flex-direction: column;
                        padding-top: 20px;
                    }

                    .green {
                        background-color: #95D166;
                    }

                    .yellow {
                        background-color: #FFC466;
                    }

                    .red {
                        background-color: #D64D4D;
                    }

                    .project-point {
                        font-size: 32px;
                        display: inline-block;
                        text-align: center;
                    }


                    .project-name {
                        font-weight: 800;
                        text-align: center;
                        font-size: 14px;
                        line-height: 16px;
                        padding-bottom: 15px;
                    }

                }


                .one {
                    background-image: url(../img/1.svg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                }

                .two {
                    background-image: url(../img/2.svg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                }

                .three {
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    background-image: url(../img/3.svg);
                }

                .four {
                    background-image: url(../img/4.svg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                }

                .five {
                    background-image: url(../img/5.svg);
                }

                .six {
                    background-image: url(../img/6.png);
                }

                .seven {
                    background-image: url(../img/7.png);
                }
            }
        }
        .total-nps {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 55px;
            .circle {
                background: #ed6397;
                width: 280px;
                height: 280px;
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                .name {
                    font-size: 28px;
                    line-height: 32px;
                    padding-bottom: 20px;
                    font-weight: 700;
                    font-family: $fontpage;
                }
                .point {
                    font-size: 54px;
                    line-height: 60px;
                    font-weight: 700;
                    font-family: $fontpage;
                }
            }
        }
    }
    .tabs-cont-wrap {
        .tab-content {
            display: none;
        }
    }
    .tabs-link-wrap {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        .tab-link {
            width: 25%;
            padding: 15px;
            background: #fff;
            font-size: 16px;
            text-align: center;
            font-family: $fontpage;
            font-weight: 400;
            display: flex;
            align-items: center;
            justify-content: center;
            border-left: 1px solid $maincolor;
            cursor: pointer;
            &.active {
                background: $maincolor;
                color: #fff;
            }
            &:first-child {
                border-left: none;
            }
        }
    }
}
.select2-container--default {
    .select2-results__options {
        font-size: 12px;
        line-height: 16px;
        color: #383838;
        font-family: $fontpage;
    }
}
.lineDotcont {
    padding-top: 20px;

    .lineDotlist {
        .lineDotRow {
            display: flex;
            align-items: stretch;
            justify-content: flex-start;
            flex-direction: column;

            .label {
                font-family: $fontpage;
                font-style: normal;
                font-weight: normal;
                font-size: 10px;
                line-height: 17px;
                color: #666262;
                padding-top: 7px;
            }

            .line-col {
                width: 100%;
                padding-top: 7px;
                padding-bottom: 10px;
                border-bottom: 1px solid #F3F3F3;

                .line {
                    background: linear-gradient(90deg, #FD2679 0%, #FFD1E2 100%);
                    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
                    border-radius: 0px 100px 100px 0px;
                    height: 6px;
                    position: relative;

                    .dot {
                        position: absolute;
                        width: 14px;
                        height: 14px;
                        background: #FFFFFF;
                        border: 3px solid #FFD1E2;
                        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
                        border-radius: 50%;
                        top: -4px;
                        left: calc(50% - 7px);
                        z-index: 100;

                        &:hover {
                            &+.tooltip {
                                opacity: 1;
                                z-index: 150;
                                transition: opacity 0.3s ease-in;
                            }
                        }
                    }

                    .tooltip {
                        z-index: 50;
                        width: 100px;
                        position: absolute;
                        background: #C9C9C9;
                        padding: 6px 7px;
                        border-radius: 10px;
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 12px;
                        line-height: 14px;
                        color: #FFFFFF;
                        text-align: center;
                        bottom: 20px;
                        opacity: 0;

                        &::after {
                            content: "";
                            position: absolute;
                            left: calc(50% - 2.5px);
                            top: 100%;
                            width: 0;
                            height: 0;
                            border-left: 5px solid transparent;
                            border-right: 5px solid transparent;
                            border-top: 5px solid #C9C9C9;
                            clear: both;
                        }
                    }
                }
            }

        }
    }

    .y-axis {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 10px;

        .axis-item {
            max-width: calc(100% / 9);
            width: auto;
            font-family: $fontpage;
            font-style: normal;
            font-weight: 500;
            font-size: 8px;
            line-height: 10px;
            color: #1E1E1E;
            text-align: left;
        }
    }
}

.lineChartcont {
    padding-top: 20px;
    .lineChartlist {
        .lineChartRow {
            padding-top: 13px;
            padding-bottom: 5px;
            border-bottom: 1px solid #F3F3F3;
            .line-col {
                padding-bottom: 5px;
                .line {
                    width: 100%;
                    position: relative;
                    background: linear-gradient(317.7deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.2) 105.18%), #F2F2F2;
                    background-blend-mode: soft-light, normal;
                    border: 0.5px solid rgba(255, 255, 255, 0.4);
                    box-sizing: border-box;
                    box-shadow: inset -2.5px -2.5px 5px #FAFBFF, inset 2.5px 2.5px 5px rgba(166, 171, 189, 0.5);
                    border-radius: 18.5px;
                    height: 10px;
                    .active-line {
                        position: absolute;
                        top: 0px;
                        bottom: 0px;
                        left: 0px;
                        background: linear-gradient(317.7deg, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0.4) 105.18%), #FE91BB;
                        background-blend-mode: soft-light, normal;
                        border: 0.5px solid rgba(255, 255, 255, 0.4);
                        box-sizing: border-box;
                        box-shadow: inset -2.5px -2.5px 5px rgba(250, 251, 255, 0.1), inset 2.5px 2.5px 5px #BC366A;
                        border-radius: 50px;
                    }
                }
            }
            .label-row {
                display: flex;
                align-items: flex-start;
                justify-content: space-between;
                .label {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 10px;
                    line-height: 17px;
                    color: #666262;
                }
                .value {
                    font-family: $fontpage;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 10px;
                    line-height: 17px;
                    color: #100F0F;
                }
            }
        }
    }

    .y-axis {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 10px;

        .axis-item {
            max-width: calc(100% / 9);
            width: auto;
            font-family: $fontpage;
            font-style: normal;
            font-weight: 500;
            font-size: 8px;
            line-height: 10px;
            color: #1E1E1E;
            text-align: left;
        }
    }
}
.daterangepicker .drp-buttons .btn {
    border: none;
    border-radius: 2px;
    background: $maincolor;
    color: #ffffff;
    padding: 10px 15px;
    transition: background 0.3s ease;
    font-family: $fontpage;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 5px;

    &:hover {
        background: $maincolor;
    }
}

.daterangepicker .drp-selected {
    font-family: $fontpage;
    color: #505050;
    font-family: $fontpage;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
}

.daterangepicker .calendar-table td.active,
.daterangepicker .calendar-table td.active:hover {
    background-color: $maincolor;
    color: #ffffff;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
    color: #505050;
    font-family: $fontpage;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
}
.pieRound {
    display: flex;
    align-items: center;
    justify-content: space-between;    
    .legend-wrap {
        min-width: 150px;
        max-width: 100%;
        padding-left: 20px;
        .legend-list {
            .legend-item {
                padding-bottom: 20px;
                display: flex;
                align-items: center;
                justify-content: flex-start;
                .circle {
                    border-radius: 50%;
                    width: 15px;
                    height: 15px;
                    background: #B2FDBA;
                    box-shadow: 0px 7px 8px -1px rgba(178, 253, 186, 0.5);
                }
                .label-col {
                    padding-left: 10px;
                    .value {
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: 600;
                        font-size: 15px;
                        line-height: 18px;
                        color: #1E265D;
                        padding-bottom: 3px;
                    }
                    .label {
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 10px;
                        line-height: 12px;
                        color: #1E265D;
                    }
                }
            }
        }
    }
    .rounded {
        path {
            stroke-linejoin: round;
            filter: url(#goo);
        }
    }
    .chart {
        width: calc(100% - 100px);
        .groupTextSegment {
            pointer-events: none;
        }
        .pieSegmentGroup {
            filter: drop-shadow( 0px -5px 20px rgba(0, 0, 0, 0.12));
        }
        .textSegment {
            opacity: 0;
            transition: opacity 0.3s ease-in;
            &.active {
                opacity: 1;
            }
        }
        & > div {
            width: 250px;
            height: 250px;
            max-width: 100%;
            margin: auto;
            display: flex;
            align-items: center;
            position: relative;
            .inner-circle {
                position: absolute;
                top: calc(20% + 20px);
                left: calc(20% + 20px);
                right: calc(20% + 20px);
                bottom: calc(20% + 20px);
                background: #fff;
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 10px;
                box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
                .inner-text {
                    width: 100%;
                    height: 100%;
                    background: url(./../img/inner-circle-bg.png);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: column;
                    .value {
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: 600;
                        font-size: 23px;
                        line-height: 28px;
                        text-align: center;
                        color: #1E265E;
                        padding-bottom: 10px;
                    }
                    .text {
                        font-family: $fontpage;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 15px;
                        line-height: 18px;
                        color: #1E265E;
                        opacity: 0.8;
                    }
                }
            }
            svg {
                max-width: 100%;
            }
        }
    }
}
.pieTip {
    display: none;
    position: absolute;
    pointer-events: none;
    background: #FFFFFF;
    border: 1px solid #F7F7F7;
    box-shadow: 0px 8px 8px rgba(50, 50, 71, 0.08), 0px 8px 16px rgba(50, 50, 71, 0.06);
    padding: 10px 10px;
    border-radius: 15px;
    min-width: 80px;
    &::after {
        content: "";
        position: absolute;
        left: calc(50% - 2.5px);
        top: 100%;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #FFFFFF;
        clear: both;
    }
    .value {
        font-family: $fontpage;
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 14px;
        color: #000000;
        padding-bottom: 5px;
    }
    .label {
        font-family: $fontpage;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        color: #000000;
        text-align: center;
    }
}
@media screen and (max-height: 700px) and (min-width: 1200px) {
    .container {
        .common-nps-wrap {
            .projects-wrapper {
                padding-bottom: 5%;
            }
        }
    }
}
@media screen and (max-height: 600px) and (min-width: 992px) {
    .container {
        .common-nps-wrap {
            .projects-wrapper {
                padding-bottom: 2%;
                .projects-row-wrapper {
                    .project-box {
                        margin-bottom: 20px;
                        margin-top: 20px;
                    }
                }
            }
        }
    }
}
@media screen and (max-height: 500px) and (min-width: 800px) {
    .container {
        .common-nps-wrap {
            .projects-wrapper {
                padding-bottom: 2%;
                .projects-row-wrapper {
                    .project-box {
                        margin-bottom: 10px;
                        margin-top: 10px;
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 1350px) {
    .container {
        .page-content {
            .nps-row {
                padding: 20px;

                .main-nps {
                    &>div {
                        &:nth-child(1) {
                            padding-left: 0px;
                        }
                    }

                    .left-block {
                        .promot-wrap {
                            .label-promot {
                                min-width: 200px;

                                .table-txt12-sp {
                                    padding-left: 15px;
                                }
                            }
                        }

                        .block-circle {
                            width: 100px;
                            height: 100px;

                            .circle {
                                span {
                                    font-size: 16px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .common-nps-wrap {
            .projects-wrapper {
                bottom: 0px;
            }
            .total-nps {
                .circle {
                    width: 250px;
                    height: 250px;
                    .name {
                        font-size: 24px;
                        line-height: 28px;
                    }
                    .point {
                        font-size: 50px;
                        line-height: 54px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1200px) {
    .container {
        .page-content {
            .nps-row {
                padding: 20px;

                .main-nps {
                    &>div {
                        &:nth-child(1) {
                            padding-left: 0px;

                            table {
                                tr {
                                    &.rate-th {
                                        .rate-item {
                                            width: 35px;
                                            height: 35px;
                                            font-size: 20px;
                                        }
                                    }

                                    &.dig-td {
                                        td {
                                            p.sum-bot {
                                                padding: 15px 5px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }

                    .left-block {
                        .promot-wrap {
                            .label-promot {
                                min-width: 180px;

                                .table-txt12-sp {
                                    padding-left: 10px;
                                }

                                .table-txt13-sp {
                                    font-size: 12px;
                                }
                            }
                        }

                        .block-circle {
                            width: 80px;
                            height: 80px;
                            min-width: 80px;

                            .circle {
                                span {
                                    font-size: 14px;
                                }
                            }
                        }
                    }
                }
            }
            .pink-block {
                .alerts-wrap {
                    .alert-item {
                        .alert-row {
                            padding: 10px 12px;

                            .icon-col .icon {
                                width: 30px;
                                height: 30px;
                            }
                        }
                    }
                }
            }
        }
        .common-nps-wrap {
            .projects-wrapper {
                padding-left: 40px;
                .projects-row-wrapper {
                    .project-box {
                        width: 180px;
                        height: 150px;
                        &.one {
                            width: 170px;
                            .circle {
                                left: 45px;
                            }
                        }
                        .circle  {
                            left: 55px;
                            width: 100px;
                            height: 100px;
                            .project-name {
                                font-size: 11px;
                                line-height: 14px;
                                padding-bottom: 10px;
                            }
                            .project-point {
                                font-size: 20px;
                            }
                        }
                    }
                }
            }
            .total-nps {
                .circle {
                    width: 200px;
                    height: 200px;
                    .name {
                        font-size: 22px;
                        line-height: 26px;
                    }
                    .point {
                        font-size: 40px;
                        line-height: 44px;
                    }
                }
            }
        }
    }
    .pieRound {
        .chart {
            & > div {
                width: 200px;
                height: 200px;
                .inner-circle .inner-text {
                    .value {
                        font-size: 16px;
                        line-height: 18px;
                    }
                    .text {
                        font-size: 12px;
                        line-height: 14px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1166px) {
    .container {
        .page-content {
            .box-wrapper {
                .bar-chart-wrapper {
                    .bar-chart-box {
                        .bar {
                            .bar-name {
                                font-size: 8px;
                            }

                            .purple-bar-name {
                                min-height: 16px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1100px) {
    .container {
        .page-content {
            .nps-row {
                .main-nps {
                    flex-wrap: wrap;

                    &>div {
                        &:nth-child(1) {
                            width: 100%;
                        }
                    }

                    .left-block {
                        width: 100%;
                    }
                }
            }
        }
        .common-nps-wrap {
            .projects-wrapper {
                top: 30px;
            }
        }
    }
}

@media screen and (max-width: 992px) {
    .container .tabs-link-wrap .tab-link {
        font-size: 12px;
    }
    .container {
        .page-content {
            .box-row {
                flex-wrap: wrap;

                &>div {
                    width: 100%;
                }
            }

            .pink-block {
                .alerts-wrap {
                    flex-wrap: wrap;
                    justify-content: flex-start;

                    .alert-item {
                        width: 33.3%;
                        margin-bottom: 10px;
                        padding-left: 10px;
                        padding-right: 10px;
                        background: transparent;

                        .alert-row {
                            height: 100%;
                            background: rgba(255, 255, 255, 0.6);
                        }
                    }
                }
            }
        }
        .common-nps-wrap {
            .projects-wrapper {
                padding-left: 20px;
                .projects-row-wrapper {
                    .project-box {
                        width: 120px;
                        height: 100px;
                        &.one {
                            width: 115px;
                            .circle {
                                left: 30px;
                            }
                        }
                        .circle  {
                            left: 35px;
                            width: 75px;
                            height: 75px;
                            padding-top: 10px;
                            .project-name {
                                font-size: 9px;
                                line-height: 14px;
                                padding-bottom: 5px;
                            }
                            .project-point {
                                font-size: 14px;
                            }
                        }
                    }
                }
            }
            .total-nps {
                .circle {
                    width: 150px;
                    height: 150px;
                    .name {
                        font-size: 18px;
                        line-height: 20px;
                    }
                    .point {
                        font-size: 32px;
                        line-height: 36px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 860px) {
    .container {
        .page-content {
            .profile-header {
                .profile-wrapepr {
                    backdrop-filter: unset;

                    .profile-info-box {
                        width: 100%;

                        .info-row {
                            flex-direction: column;
                            width: 100%;
                            margin-bottom: 0;

                            .info-item {
                                width: 100%;
                                min-width: 100%;
                                margin-bottom: 20px;
                            }

                            .info-item:first-child {
                                width: 100%;
                                min-width: 100%;
                            }
                        }
                    }
                }
            }
        }
    }

    .container .page-content .comment-container p {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
    .container {
        .page-content {
            .search-row {
                flex-direction: column;
            }
            .unload-wrap {
                padding-top: 25px;
                align-self: flex-end;
            }
        }
    }
}
@media screen and (max-width: 600px) {
    .container {
        .page-content {
            .comment-chart {
                margin-top: 20px;
                padding: 15px;
                .label {
                    font-size: 14px;
                }
            }
            .pink-block {
                .alerts-wrap {
                    .alert-item {
                        width: 50%;
                    }
                }
            }
            .alert-history-container {
                .history-item {
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: flex-start;
                    .history-item-name {
                        margin-bottom: 10px;
                    }
                }
            }
        }
        .common-nps-wrap {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            .top-nav {
                width: 100%;
            }
            .projects-wrapper {
                position: initial;
            }
            .total-nps {
                position: initial;
                padding-top: 20px;
                transform: none;
                padding-bottom: 30px;
            }
        }
    }
}
@media screen and (max-width: 500px) {
    .container .tabs-link-wrap {
        background: #fff;
        flex-wrap: wrap;
        justify-content: center;
        .tab-link {
            width: 50%;
            border: none;
            &:last-child {
                width: 100%;
            }
        }
    }
    .container {
        .common-nps-wrap {
            .projects-wrapper {
                .projects-row-wrapper {
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                    .project-box {
                        width: 220px;
                        height: 200px;
                        &.one {
                            width: 216px;
                            .circle {
                                left: 60px;
                            }
                        }
                        .circle  {
                            left: 65px;
                            width: 125px;
                            height: 125px;
                            padding-top: 25px;
                            .project-name {
                                font-size: 14px;
                                line-height: 16px;
                                padding-bottom: 10px;
                            }
                            .project-point {
                                font-size: 18px;
                            }
                        }
                    }
                }
            }
            .total-nps {
                .circle {
                    width: 200px;
                    height: 200px;
                }
            }
        }
    }
}
@media screen and (max-width: 450px) {
    .container {
        .page-content {
            padding-left: 20px;
            padding-right: 20px;

            .pink-block {
                .filter-wrapper {
                    .box {
                        width: 100%;
                    }
                }

                .alerts-wrap {
                    .alert-item {
                        width: 100%;
                    }
                }
            }

            .nps-row {
                .main-nps {
                    .left-block {
                        flex-direction: column;

                        .promot-wrap {
                            width: 100%;
                            padding-left: 20px;
                            padding-right: 20px;
                        }

                        .block-circle {
                            width: 120px;
                            height: 120px;
                            margin-top: 20px;
                            margin-left: 0px;

                            .circle span {
                                font-size: 20px;
                            }
                        }
                    }
                }
            }
        }
    }
    .pieRound {
        flex-direction: column;
        .chart {
            width: 100%;
        }
        .legend-wrap {
            width: 100%;
            padding-left: 0px;
            padding-top: 20px;
        }
    }
}

@media screen and (max-width: 415px) {
    .container {
        .page-content {
            .box-wrapper {
                .bar-chart-wrapper {
                    .bar-chart-box {
                        .bar {
                            .bar-name {
                                font-size: 7px;
                            }
                        }

                        .three-el-bar {
                            padding: 0 10px;
                        }

                        .four-el-bar {
                            padding: 0 10px;
                        }
                    }

                    .bar .bar-content .bar-tooltip {
                        transform: translateX(-8px);
                    }
                }
            }
        }
    }
}